• Post Reply Bookmark Topic Watch Topic
  • New Topic

Jar run produces out of date error in browser  RSS feed

 
Ranch Hand
Posts: 499
AngularJS Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have a jar file and an index.htm uploaded in my site. I built the jar file using java 8 but still when I access index.htm, there is a popup saying

Application Blocked by Security Settings

Name: AWZ2z (Name of my class)

Location: http://mysubdomain.mydomain.com

Your security settings have blocked an application from running with an out-of-date or expired version of Java.



What could be the problem? Any ideas?
 
Rancher
Posts: 42972
73
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Well, *are* you using an out-of-date Java version in the browser? If so, what happens if you update it to the latest release version?
 
Partheban Udayakumar
Ranch Hand
Posts: 499
AngularJS Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Ulf,

No, I am using the updated version.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!